.imageheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #669900;
}
.nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #676858;
}
.navON {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #009900;
}


.imageEnquire {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #676858;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #DEDFCF;
}
.bodyGreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #009900;
}
A.imageEnquire:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}
A.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669900;
	text-decoration: none;
	font-weight: normal;
}
A.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

A.nav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669900;
	text-decoration: none;
	font-weight: normal;
}

A.bodyGreen:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC00;
	text-decoration: none;
	font-weight: normal;
}
